{
  "name": "idt-libs",
  "version": "0.0.3",
  "peerDependencies": {
    "@angular/common": "^19.1.1",
    "@angular/core": "^19.1.1"
  },
  "dependencies": {
    "tslib": "^2.3.0"
  },
  "sideEffects": false
}
